Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-9909

I need the new launcher updated so it see's Jre 64 it currently does not

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Invalid
    • Affects Version/s: 2.1.1351 (Windows) / 2.1.1350 (Mac OS) / 2.1.1349 (Linux)
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Environment:
    • Confirmation Status:
      Unconfirmed

      Description

      Win 10 Pro 64 bit

      I'm using the current version which minecraft 1.12 which I  download for the game, then I install Forge ver 1.12.2-14.23.4.2757 and runs it as forge1.12.2-14.23.4.2757, i general the game  always crash now  when loading Java 8 181   your version is old btw and not recommended but you force us to use it!, with your new changes.

      Secondly the new program you added is already out of date as they are burning new releases to stable at nearly twice a week, a very poor choice to use! considering that Microsoft insists on constantly updating everything rather it is good or bad!

      Actually the game only crashed because I used Task Manager to close it down!

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            NotenKI Chris Rush
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: